@charset "utf-8";

#header .globalNavi {

}

#header .globalNavi ul {
	overflow: hidden;
}

#header .globalNavi ul li {
	text-align:center;
	float: left;
	height:45px;

}

#header .globalNavi ul #gn1{
	width: 165px;
}
#header .globalNavi ul #gn2,
#header .globalNavi ul #gn3,
#header .globalNavi ul #gn4 {
	width: 199px;
}
#header .globalNavi ul #gn5 {
	width: 198px;
}

#header .globalNavi ul a{
	height:45px;
	background-position: 0 0;
	background-repeat:no-repeat;
	
	text-indent:-9999px;
	display:block;		
	text-decoration:none;
	/*\*/
	overflow: hidden;
	/**/
}

#header .globalNavi ul #gn1 a { background-image:url(../images/gn1.gif);}
#header .globalNavi ul #gn2 a { background-image:url(../images/gn2.gif);}
#header .globalNavi ul #gn3 a { background-image:url(../images/gn3.gif);}
#header .globalNavi ul #gn4 a { background-image:url(../images/gn4.gif);}
#header .globalNavi ul #gn5 a { background-image:url(../images/gn5.gif);}


#header .globalNavi ul li a:hover {
	background-position: 0 -45px;
}

#header .globalNavi ul li em a,
#header .globalNavi ul li em a:hover{
	background-position: 0 -90px;
}